libSystem

bertrand.serullaz

Membre émérite
19 Septembre 2001
651
26
53
Asnières 92
j'installe un projet OpenSource (http://neveredit.sourceforge.net/cgi-bin/moin.cgi qui n'est plus compatible Panther dans ses dernières versions. Le responsable n'a plus trop le temps de regarder ce problème et j'ai noté dans les messages de log :

dyld: /Users/bebert/Neverwinter Nights/neveredit.app/Contents/MacOS/neveredit Undefined symbols:
Python undefined reference to _fstatvfs expected to be defined in /usr/lib/libSystem.B.dylib
Python undefined reference to _lchown expected to be defined in /usr/lib/libSystem.B.dylib

Question bete : ca doit se résoudre si je recompile ?
 

bertrand.serullaz

Membre émérite
19 Septembre 2001
651
26
53
Asnières 92
oui c'était ca mais vlan autre message d'erreur, j'abandonne j'ai noté des limites à ce projet qui me conviennent pas